Bug 1553260 - Openshift-on-OpenStack depends on python2-shade version bump in OSP 13
Summary: Openshift-on-OpenStack depends on python2-shade version bump in OSP 13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.9.z
Assignee: Tomas Sedovic
QA Contact: Jon Uriarte
URL:
Whiteboard:
Depends On: 1553238
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 15:18 UTC by Jon Uriarte
Modified: 2018-05-17 06:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-05-17 06:42:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1566 None None None 2018-05-17 06:43:17 UTC

Description Jon Uriarte 2018-03-08 15:18:44 UTC
This bug is for OpenShiftonOpenStack DFG internal tracking of a bug in OSP 13 (https://bugzilla.redhat.com/show_bug.cgi?id=1553238) affecting Openshift-on-OpenStack playbook.

Comment 1 Tomas Sedovic 2018-04-06 08:57:43 UTC
Jon, can we move this to verified as well? I believe it's been sorted.

Comment 2 Jon Uriarte 2018-04-06 09:27:59 UTC
Yes, as the one this bug depends on (https://bugzilla.redhat.com/show_bug.cgi?id=1553238) has been verified as well, this is moved to verified.

Comment 4 Wei Sun 2018-04-28 02:20:53 UTC
Per #comment 2,it has been verified,changed to previous state since it was moved ON_QA by errata.

Comment 7 errata-xmlrpc 2018-05-17 06:42:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1566


Note You need to log in before you can comment on or make changes to this bug.